## r-cran-wavethresh 4.6.8

=== DESCRIPTION ===
Package: wavethresh
Type: Package
Title: Wavelets Statistics and Transforms
Version: 4.6.8
Date: 2016-10-18
Authors@R: c(person("Guy", "Nason", role=c("aut", "cre"),
        email="G.P.Nason@bristol.ac.uk"))
Depends: R (>= 2.10), MASS
Description: Performs 1, 2 and 3D real and complex-valued wavelet transforms,
	nondecimated transforms, wavelet packet transforms, nondecimated
	wavelet packet transforms, multiple wavelet transforms,
	complex-valued wavelet transforms, wavelet shrinkage for
	various kinds of data, locally stationary wavelet time series,
	nonstationary multiscale transfer function modeling, density
	estimation.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2016-10-19 19:10:24 UTC; magpn
Author: Guy Nason [aut, cre]
Maintainer: Guy Nason <G.P.Nason@bristol.ac.uk>
Repository: CRAN
Date/Publication: 2016-10-20 15:33:30

=== debian/changelog ===
r-cran-wavethresh (4.6.8-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:08:46 +0200

r-cran-wavethresh (4.6.8-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers.
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Dec 2018 17:53:12 +0100

r-cran-wavethresh (4.6.8-1) unstable; urgency=medium

  * Initial release (closes: #892513)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Mar 2018 00:11:10 +0100

=== debian/control ===
Source: r-cran-wavethresh
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh.git
Homepage: https://cran.r-project.org/package=wavethresh
Rules-Requires-Root: no

Package: r-cran-wavethresh
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R wavelets statistics and transforms
 Performs 1, 2 and 3D real and complex-valued wavelet transforms,
 nondecimated transforms, wavelet packet transforms, nondecimated
 wavelet packet transforms, multiple wavelet transforms,
 complex-valued wavelet transforms, wavelet shrinkage for
 various kinds of data, locally stationary wavelet time series,
 nonstationary multiscale transfer function modeling, density
 estimation.

## r-cran-wavethresh 4.7.0

=== debian/changelog ===
r-cran-wavethresh (4.7.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 12:36:57 +0200

r-cran-wavethresh (4.6.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.6.9
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:20:27 +0530

## r-cran-wavethresh 4.7.2

=== DESCRIPTION ===
Package: wavethresh
Type: Package
Title: Wavelets Statistics and Transforms
Version: 4.7.2
Date: 2022-11-14
Authors@R: c(person("Guy", "Nason", role=c("aut", "cre"),
        email="g.nason@imperial.ac.uk"),
	person("Stuart", "Barber", role="ctb", email="s.barber@leeds.ac.uk"),
	person("Tim", "Downie", role="ctb", email="tim.downie@bht-berlin.de"),
	person("Piotr", "Frylewicz", role="ctb", email="p.fryzlewicz@lse.ac.uk"),
	person("Arne", "Kovac", role="ctb", email="A.Kovac@bristol.ac.uk"),
	person("Todd", "Ogden", role="ctb", email="todd.ogden@columbia.edu"),
	person("Bernard", "Silverman", role="ctb"))
Depends: R (>= 2.10), MASS
Description: Performs 1, 2 and 3D real and complex-valued wavelet transforms,
	nondecimated transforms, wavelet packet transforms, nondecimated
	wavelet packet transforms, multiple wavelet transforms,
	complex-valued wavelet transforms, wavelet shrinkage for
	various kinds of data, locally stationary wavelet time series,
	nonstationary multiscale transfer function modeling, density
	estimation.
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2022-11-14 11:59:38 UTC; guynason
Author: Guy Nason [aut, cre],
  Stuart Barber [ctb],
  Tim Downie [ctb],
  Piotr Frylewicz [ctb],
  Arne Kovac [ctb],
  Todd Ogden [ctb],
  Bernard Silverman [ctb]
Maintainer: Guy Nason <g.nason@imperial.ac.uk>
Repository: CRAN
Date/Publication: 2022-11-16 15:20:02 UTC

=== debian/changelog ===
r-cran-wavethresh (4.7.2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 16:00:42 +0100

r-cran-wavethresh (4.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 19:39:31 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-wavethresh
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh.git
+Homepage: https://cran.r-project.org/package=wavethresh
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh.git
-Homepage: https://cran.r-project.org/package=wavethresh
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-wavethresh
 Architecture: any

## r-cran-wavethresh 4.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: wavethresh
 Type: Package
 Title: Wavelets Statistics and Transforms
-Version: 4.7.2
-Date: 2022-11-14
+Version: 4.7.3
+Date: 2024-08-19
 Authors@R: c(person("Guy", "Nason", role=c("aut", "cre"),
         email="g.nason@imperial.ac.uk"),
 	person("Stuart", "Barber", role="ctb", email="s.barber@leeds.ac.uk"),
@@ -21,7 +21,7 @@
 	estimation.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2022-11-14 11:59:38 UTC; guynason
+Packaged: 2024-08-19 14:03:47 UTC; guynason
 Author: Guy Nason [aut, cre],
   Stuart Barber [ctb],
   Tim Downie [ctb],
@@ -31,4 +31,4 @@
   Bernard Silverman [ctb]
 Maintainer: Guy Nason <g.nason@imperial.ac.uk>
 Repository: CRAN
-Date/Publication: 2022-11-16 15:20:02 UTC
+Date/Publication: 2024-08-19 16:40:02 UTC

=== debian/changelog ===
r-cran-wavethresh (4.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 11:45:46 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh.git
 Homepage: https://cran.r-project.org/package=wavethresh
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/wavethresh_([-\d.]*)\.tar\.gz
